body{ font-family:ArabDances;background:url(../images/bg1.jpg);}
.marq{ position:absolute;margin-top:130px;z-index:999;width:1200px;color:#F00;}
h1{font-size: 12px;color: #b38d40; font-family:Quicksand;}
h2{font-size: 34px;color: #b38d40; text-transform: uppercase; font-family:Quicksand;}
h3{font-size: 25px;color: #b38d40;font-family: Quicksand; text-transform: uppercase;}
h4 {color: #b38d40;font-size:20px;font-family:Quicksand;font-weight:bold;}
h5{ color:#b38d40; font-size:15px; font-family: Quicksand; text-align:center;}
h6{ font-family:Quicksand; color:#b38d40; font-size:25px; text-align:center;font-weight:bold;}
p{ font-size: 16px;color: #b38d40; font-family:Quicksand; letter-spacing: 1.5px;}
p1{ font-family: Quicksand; font-size:14px; color:#b38d40; text-align:justify;}



.menu_nav { height:auto;width:100%;padding-bottom:15px;padding-top:10px;}
.header_top{ padding-top:3px;padding-bottom:3px;background-color: #2f97dc;}
.navbar-nav > li > a:hover { border-radius:4px;color: #eedb97; background-color: #b38d40;}	
.navbar-toggle .icon-bar { background-color: #8d4f4f;}
.header .nav { margin-top:50px; font-size:14px;}
.navbar-nav > li > a {padding: 11px 16px; margin-right:30px;color: #b38d40; text-align:center; font-family:Quicksand;}
.navbar-nav > li > .active_menu { border-radius:4px;color: #eedb97;background-color: #b38d40;text-align: center;}

.banner{ margin-top:25px; margin-bottom:10px;}
.banner img{width:100%; height:auto;}

.login_m{ padding-top:20px;}
.lg{ width:270px;height:40px;border:#443723 2px solid; border-radius:5px;padding-left:8px; margin-left:10px;background:#FFFFFF;text-align:center;font-size:18px;color:#4d4141;font-weight:bold; font-family:Quicksand;}
.sb{ width:81px;height:40px;background: #eedb97;color:#b38d40; font-family:Quicksand; font-size:18px; margin-left:10px;border-radius: 3px;border:none;}


.dialer_m {padding-bottom:10px;margin-top: 15px;}
.dialer_m p{ color:#b38d40;font-size:18px;}
.contact_m { padding-bottom:10px;margin-top: 15px;}
.about { padding-bottom: 10px;color:#b38d40; margin-top:12px;}	
.about p{ color:#b38d40;}
.wlcm {color:#b38d40;}

.flag_m{ height: auto; margin-top:2px; padding:30px 0px 10px 0px;}
.contries{font-family: Quicksand; font-size: 15px;color: #FFFFFF; padding-top:10px;}

.services_m { width:100%;     padding-top: 15px; padding-bottom: 20px;}
.services_m {}

.services {}
.services img{ width:100%;}


.footer_bg{ width:100%;}
.footer { padding-top: 5px; padding-bottom: 10px; color:#999999; font-family:Quicksand; font-size:9px;}
.clr{color:#3c4251;}


.login_style{ width:200px;height:28px;margin-top:5px; margin-bottom:5px; border:#700926 solid 2px; border-radius:5px;color: #000;padding-left:8px;}
.login_style1{ width:300px;height:100px;margin-top:5px;margin-bottom:5px; border:#700926 solid 2px; border-radius:5px;}

td,
th {
      color: #b38d40;
    font-family: Quicksand;
    font-size: 18px;}


.footer_m{ background-color: #343434;padding-top:25px;padding-bottom:20px;color:#eedb97; margin-top:45px;}
.footer a { color: #eedb97;}
.footer_m li{ list-style:none; color:#b38d40; font-size:14px;font-family:Quicksand;}
.footer_m li a:hover{ color:#CC9900}
.footer_m ul{ margin:0px;padding:0px;list-style:none;}
.footer_m li a{text-decoration: none; color:#b38d40;}

.footer{
	width: 100%;
	height:auto;
	font-family: Quicksand;
	font-size: 13px;
	text-align: center;
	background:#282828;
	line-height: 20px;
	padding:10px 0px 10px 0px;
	color: #eedb97;
}






@media screen and (max-width:400px){	
    .services img{ width:100%; padding:5px 0px 5px 0px;}
	.login_style{ width:130px;height:28px;margin-top:5px;}
.login_style1{ width:130px;height:100px;margin-top:5px;margin-bottom:5px;}
.dialer_m img {padding-bottom:10px;}
.logo{ margin-left:65px;}

}

     